/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

/*nao deixa quebrar linha na descrição da label*/
.label {white-space: nowrap !Important;}

.wait {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/loader.gif) center no-repeat transparent;
}

div#loader{
    position: fixed;
    width: 20%;
    height: 20%;
    max-width: 130px;
    max-height: 98px;
    top: 0;
    left: 45%;
    margin-left: auto;      
    margin-right: auto;
    /*background-color: rgba(0, 0, 0, 0.1);;*/
    background-image: url('../img/loading130x98.gif');
    /*opacity:0.4;*/
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    z-index:9997;
}
div#processando{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9998; /* para ficar por cima dos outros objetos da tela e embaixo da imagem */
    background-color: rgba(0, 0, 0, 0.1);

}
div#gifwait{
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    margin-left: auto;      
    margin-right: auto;
    /*background: url(../images/loader.gif) center no-repeat transparent;*/
    /*background: url('../img/loading130x98.gif')  no-repeat center transparent;*/
    /*        background: url('../img/processando.gif')  no-repeat center transparent;
        background-size: 25%;*/
    background: url('../img/processando1.gif')  no-repeat center transparent;
    background-size: 15%;
    z-index:9999; /* para ficar por cima dos outros objetos da tela */
}

.modal-body img {max-width: 100%;}

/* BALAO DE AJUDA - css para criar o balao de ajuda nos labels */
a.dcontexto {
    position: relative;
    font: 12px arial, verdana, helvetica, sans-serif;
    padding: 0;
    color: #039;
    text-decoration: none;
    cursor: help;
    z-index: 24;
}
a.dcontexto:hover {
    background: transparent;
    z-index: 25;
}
a.dcontexto span {
    display: none;
}
a.dcontexto:hover span {
    display: block;
    position: absolute;
    width: 220px;
    top: 2em;
    text-align: justify;
    left: -2em;
    font: 10px Verdana, arial, helvetica, sans-serif;
    padding: 5px 10px;
    border: 1px solid #999;
    background: #E8EBF2;
    color: #000;
    white-space: normal !Important;
}
/* -->fim<-- BALAO DE AJUDA */


/* inicio de radio de visuakização de fotos (espacos)*/
.payment-methods {
    list-style: none;
    margin: 0;
    padding: 0;
}

.payment-methods:after {
    content: "";
    clear: both;
}

.payment-method {
    border: 1px solid #ccc;
    box-sizing: border-box;
    float: left;
    height: 70px;
    position: relative;
    width: 120px;
    margin: 20px;
}

/* margem a partir do segundo 
.payment-method + .payment-method {
  margin-left: 25px;
  margin-bottom: 25px;
}*/

.payment-method label {
    background: #fff no-repeat center center;
    bottom: 1px;
    cursor: pointer;
    display: block;
    font-size: 0;
    left: 1px;
    position: absolute;
    right: 1px;
    text-indent: 100%;
    top: 1px;
    white-space: nowrap;
    background-size: 100%;

}
.payment-method p {

    position: relative;
    text-align: center;
    top: 68%;
    /*background-color: whitesmoke;*/
    z-index:99;
    max-width: 27ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.payment-method  span {
    display: none;
}
.payment-method:hover  span {
    display: block;
    position: absolute;
    width: 140px;
    top: 7em;
    text-align: left;
    left: -2em;
    font: 10px Verdana, arial, helvetica, sans-serif;
    padding: 5px 10px;
    border: 1px solid #999;
    background: #E8EBF2;
    color: #000;
    white-space: normal !Important;
    z-index: 99;
}

/*
.paypal label {
  background-image: url(../img/logo_SindicoAdmin.jpg);
}
.pagseguro label {
  background-image: url(../uploads/espacos_condo_id_1/201708/whatsapp-image-2017-08-18-at-18-13-48.jpeg);
}*/

/*.bankslip label {
  background-image: url(bankslip.png);
}*/
/* destaca no foco*/
.payment-methods input:hover + label {
    outline: 1.5px solid #21b4d0;
}
/* destaca no select com icone checked */
.payment-methods input:checked + label {
    outline: 4px solid #21b4d0;
}
/* FIM de radio de visuakização de fotos (espacos)*/

/*----------------------------------------------------------------------------------------------------
                                    Botao topo
-----------------------------------------------------------------------------------------------------*/
.voltaToTop{   
    position:fixed;
    bottom:20px; 
    right:20px;
    display: none;
    z-index:999999999999;
}
.up{
    background-color: #999;
    opacity: 0.5;
    color: white;
    display: inline-block;
    width: 40px;
    height: 40px;;
    font-size: 28px;
    border: 1px solid transparent;
    transition: all 0.4s;
}
.up:hover, .up:focus{
    background-color: black;
    opacity: 0.7;
    /*font-size: 37px;*/ 
    /*border-color: rgb(51, 153, 204);*/
}
.up:visited, .up:active{
    border-color: rgb(51, 153, 204);
}

@media (max-width:360px){.bg-color-white-mobile{background-color: white !important;}}


.hidden-header #logout{
    display: none;
}
.hidden-header #hide-menu{
    display: none;
}


